body {
    direction: ltr;
}

.slider-block,
.slider-block .row {
    direction: ltr;
}

.mobile-menu {
    right: auto;
    left: 0;
}

.mobile-menu-visible .mobile-menu .menu-box {
    right: auto;
    left: 0;
}

.mobile-menu .menu-box {
    right: auto;
    left: -400px;
}

form {
    direction: ltr;
}

.nice-select:after {
    left: auto;
    right: 15px;
}

.mobile-menu .close-btn {
    left: auto;
    right: 0;
    text-align: right;
}

.link-f li a::before {
    right: auto;
    left: 0;
    transform: scaleX(-1);
}

.slider-single-pro {
    flex-direction: row-reverse;
}

[dir=rtl] .slick-slide {
    float: left;
}

.img-banner .exp-years::after {
    transform: scaleX(-1);
}

.img-banner .img {
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}

.pro-block {
    direction: ltr;
}

.pro-block .img-block span {
    right: auto;
    left: 0;
}

.pro-block .details {
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}

.count-block::after {
    transform: scaleX(-1);
}

.logo-elryad {
    margin: 0;
    margin-inline-start: auto;
}

.projects-slider {
    right: auto;
    left: -9%;
}

.projects-slider .pro-block .btn {
    left: auto;
    right: 0;
}

.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
    right: 0;
    left: auto;
}

.owl-nav {
    /* right: -5.5%; */
    /* left: auto; */
}

.single-gallery-slider .owl-nav {
    right: auto;
    left: -4%;
}

.banner-h .nav-slider .swiper-pagination.home-pagination {
    direction: rtl;
}

.btn i {
    transform: scaleX(-1);
}

.img-about .about-icon {
    /* left: auto; */
    /* right: 0; */
}

.articles-block .hover-box {
    right: auto;
    left: 0;
}

.home-slider .text-banner h1 {
    font-size: 44px;
    line-height: 64px;
}

.title h3 {
    font-size: 30px;
    line-height: 45px;
}

.text-about h3 {
    font-size: 30px;
    line-height: 45px;
}

.img-about .about-icon h4 {
    font-size: 16px;
}